<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  09/12/10, 17:23
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
  @brief file languages for boxes menu
*/

define('BOX_HEADING_CONF_TOOLS', 'Outils');

define('BOX_HEADING_CONF_STATS_PRODUCTS_VIEWED', 'Produits vus');
define('BOX_HEADING_CONF_STATS_DISCOUNT_COUPONS', 'Coupons de réductions');
define('BOX_HEADING_CONF_STATS_PRODUCTS_PURCHASED', 'Produits achetés');
define('BOX_HEADING_CONF_STATS_CUSTOMERS', 'Total de commande client');
define('BOX_HEADING_CONF_STATS_NEWSLETTER', 'Clients inscrits newsletter');
define('BOX_HEADING_CONF_STATS_PRODUCTS_NOTIFICATIONS', 'Suivi envoi notification');
define('BOX_HEADING_CONF_WHOS_ONLINE', 'Qui est en ligne');
define('BOX_HEADING_CONF_STATS_RECOVER_CART_SALES', 'stats recover cart sales');
define('BOX_HEADING_CONF_STATS_LOW_STOCK_ATTRIB', 'Stock par produit');
define('BOX_TOOLS_GOOGLE_SITEMAP', 'Sitmap google');
define('BOX_TOOLS_HEADER_TAG', 'Référencement');
define('BOX_TOOLS_BANNER_MANAGER', 'Bannière');
define('BOX_TOOLS_SYSTEM', 'Système');
define('BOX_CONFIGURATION_CACHE', 'Cache');
define('BOX_TOOLS_CACHE', 'Contrôle du cache');
define('BOX_TOOLS_BACKUP', 'Backup database');
define('BOX_TOOLS_SERVER_INFO', 'Infos serveur');
define('BOX_LOCALIZATION_CURRENCIES', 'Devises');
define('BOX_HEADING_CONF_BOX_REPORTS', 'Statistiques');
define('BOX_HEADING_CONF_BOX_TOOLS_BATCH_CENTER', 'Batch Print Center');
define('BOX_TOOLS_CRONJOB', 'Tache(s) programmée(s)');

?>